
Price Monitoring - Bug #1702

the system should prevent the user from creating a new section if it's name is already defined 

08/29/2019 12:17 PM - Israa Naser

Status: Closed Start date: 08/29/2019

Priority: Normal Due date:  

Assignee: Abed Abuhalawa % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers: Abed Abuhalawa Actual Result:  

Severity: Normal Environment: QA

Category: Price monitoring module Transaction Number:  

Sub-Category: Add Category Screen - اضافة قسم Browser: Chrome

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result: the system should validate if the name of

the newly created section is duplicated

with another created section 

  

Description

if the newly created section has a name that's already defined in the list of sections,

the system should show a warning message, and prevent the user from  creating this new section

Cover in SRS under:

7.5    Use Cases

Related issues:

Related to Task #1449: Add Category Screen - اضافة قسم Open 07/15/2019

Duplicates Bug #1573: the user can add two section with the same name and no ... Closed 08/01/2019

History

#1 - 08/29/2019 12:17 PM - Israa Naser

- Related to Task #1449: Add Category Screen - اضافة قسم  added

#2 - 08/29/2019 12:19 PM - Israa Naser

- Duplicates Bug #1573: the user can add two section with the same name and no validation is displayed  added

#3 - 08/29/2019 12:19 PM - Israa Naser

- Status changed from Open to Closed

Closed as duplicated in Bug #1573
